body {
    font-family: 'Poppins', sans-serif;
}
header.header {
    padding: 15px;
}
.wrap-pad {
    padding: 40px 0;
}
.div-title {
    font-size: 40px;
}
.package-section .package-info .dnawise-image .main .slider-single img {
    border-radius: 10px;
}

/* PRODUCT BOX */
.package-section .div-title {
    margin-bottom: 1em;
}
.dnawise-image .box_slider .item img {
    border-radius: 6px;
}
.dnawise-image .product_small_box {
    margin-top: 15px;
}
.dnawise-image .product_small_box a.button img {
    border-radius: 6px;
    width: 17%;
    margin: 0 6px;
}
.package-decription h3 {
    font-size: 25px;
    line-height: 1.3;
}
.package-decription ul {
    list-style: none;
}
.package-decription ul.product_list {
    padding: 0;
}
.package-decription ul.product_list li {
    font-size: 15px;
   /* background: url(../images/double_arrow.jpg) 0px 6px no-repeat;*/
    padding: 3px 0 3px 28px;
}
.package-decription .package-usps li {
    font-weight: 600;
    font-size: 18px;
    padding: 4px 0;
}
.package-decription .package-usps li span {
    color: #ea5964;
}
.package-decription .offer_prices {
    padding: 0;
}
.package-decription .offer_prices li {
    float: left;
    font-size: 22px;
    margin-right: 14px;
    font-weight: 500;
}
.package-decription .offer_prices li span {
    color: #8b8b8b;
}
.package-decription .offer_prices li:last-child {
    color: #ea5964;
    margin-right: 0;
}
.package-decription .buy_now {
    background: #ff6b19;
    border: 1px solid #ff6b19;
    color: #fff;
    padding: 8px;
    width: 174px;
    font-size: 24px;
    border-radius: 6px;
    margin-top: 1em;
}


/* Test Details */
.package-tests-section {
    background: #fffcf9;
}
.package-tests-section .div-title {
    font-size: 38px;
    margin-bottom: 1em;
}
.div-title .test_count {
    display: block;
    font-size: 28px;
    margin-top: 6px;
}
.dnawise-test-tabs {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.dnawise-test-tabs .nav-item {
    width: 200px;
}
.dnawise-test-tabs .nav-item #tab-Health {
    border-color: #ed2f59;
}
.dnawise-test-tabs .nav-item .nav-link {
    background: #fff;
    border: 1px solid #ccc;
    margin: 0 14px;
    color: #444;
    font-weight: 600;
    display: flex;
    align-items: center;
    border-radius: 40px;
    padding: 6px;
    font-size: 20px;
}
.dnawise-test-tabs .nav-item .nav-link.active, .dnawise-test-tabs .nav-item .nav-link:hover {    
    border: 1px solid #fcf1ed;
    background: #fcf1ed;
    color: #e26137;
}
.dnawise-test-tabs .nav-item .nav-link img {
    float: left;
    margin-right: 6px;
    width: 42px;
    height: 42px;
}
.package-tests-section .tab-content {
    margin-top: 50px;
}
.tests-info .test_content {
    background: #fff1ee;
    border-radius: 6px;
    padding: 36px 60px;
    margin-bottom: 3em;
}
.tests-info .test_content h3 {
    color: #e26137;
    font-size: 22px;
}
.tests-info .test_content p {
    color: #444;
    font-size: 18px;
    margin: 0;
}

.tests-info .package-test {
    box-shadow: 0 5px 10px 0 #00000017;
    border-radius: 6px;
    padding: 30px;
    margin: 10px 0;
    background: #fff;
    vertical-align: top;
    min-height: 180px;
}
.tests-info .package-test .image-section {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}
.tests-info .package-test .image-section .testbox-image img {
    width: 50px;
}
.test-name {
    border: 0;
}
.test-name .accordion-header {
    padding: 0;
    text-decoration: none;
    cursor: pointer;
    font-size: 18px;
    margin-left: 10px;
}
.tests-info .package-test .con_tent p {
    margin: 0;
    font-size: 15px;
}
.accordion-button::after {
    content: none;
}

/* Steps */
.margin_top {
    margin-top: 3em;
}
.dnawise-package-steps .steps-box {
    box-shadow: 0 8px 14px 0 #0000001a;
    padding: 20px;
    margin: 10px 0;
    border-radius: 6px;
}
.dnawise-package-steps .steps-box .steps-image img {
    border-radius: 50%;
    width: 110px;
    height: 110px;
}
.dnawise-package-steps .steps-box .steps-text .step-content h4 {
    margin-top: 26px;
    color: #ea5964;
    text-transform: uppercase;
    font-size: 26px;
}
.dnawise-package-steps .steps-box .steps-text .step-content p {
    color: #444;
    font-size: 15px;
}


/* Testimonial */
.testimonial {
    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 30px;
   /* background-image: url(../images/testimonial_bg.jpg);*/
   
}
.testimonial .div-title {
    font-size: 38px;
    color: #fff;
    margin-bottom: 2em;
    position: relative;
}
.testimonial_box {
    background: #fff;
    border-radius: 8px;
    padding: 20px;
    text-align: center;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.ptb25{
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
.testimonial_box .box_image {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin: 0 auto;
}
.testimonial_box .box_image img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
}
.testimonial_box .box_content {
    margin-top: 20px;
}
.testimonial_box .box_content h3 {
    font-size: 20px;
    font-weight: 600;
}
.testimonial_box .box_content h3.box_productnm {
    font-size: 18px;
    color: #ea5964;
}
.testimonial_box .box_content p {
    font-size: 15px;
}
.testimonial:before {
    content: "";
    background: #f4f4f4;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
}
.f30t{
    padding-bottom: 50px;
	font-size:30px;
	font-weight:600;
	color:#222 !important;
}

.testimonial_slider .owl-nav button {
    position: absolute;
    top: 28%;
    background: transparent;
}
.testimonial_slider .owl-nav button:hover {
    background: transparent;
}
.testimonial_slider .owl-nav .owl-prev {
    left: -60px;
}
.testimonial_slider .owl-nav .owl-next {
    right: -60px;
}
.testimonial_slider .owl-nav button span {
    color: #757575;
    font-size: 50px;
    font-weight: 200;
}
.testimonial_slider .owl-dots .owl-dot.active span {
    background: #fff;
    border: 1px solid #919191;
}
.testimonial_slider .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    background: #b7b7b7;
    border: 1px solid #919191;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #ffffff !important;
    color: #FFF;
    text-decoration: none;
}


/* USP SECtion */
.usp-section {
    padding-top: 60px;
    padding-bottom: 60px;
}
.usp_box {
    display: flex;
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 20px;
    align-items: center;
    margin: 10px 0;
}
.usp_box img {
    width: 46px;
}
.usp_box h3 {
    margin: 0;
    font-size: 16px;
    margin-left: 15px;
    color: #444;
}
/* How To USE */
.how-to-use {
    background: #fffcf9;
    padding-top: 60px;
    padding-bottom: 60px;
}
.how-to-use .div-title {
    color: #d2232a;
    margin-bottom: 1.5em;
}
.how-to-use .use_image img {
    border-radius: 20px;
}
/* FOOTER */
.copyrights-footer-menu {
    background: #f6954e;
    padding: 30px 0;
    border-bottom: 2px solid #fff;
}
.footer-menu ul {
    display: inline-flex;
    margin: 0;
}
.footer-menu li {
    list-style: none;
}
.copyrights-footer-menu .footer-menu ul li a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
.footer-menu ul li:after {
    content: "|";
    padding: 0 10px;
    color: #fff;
}
.footer-menu ul li:last-of-type::after {
    content: unset;
}

.copyright {
    background-color: #f6954e;
    min-height: 30px;
    padding: 15px;
    border-top: 0;
    color: white;
    font-size: 17px;
}
.modal-content.video-popup {
    background: transparent;
    border: 0;
}
.modal-content.video-popup .modal-header {
    border: 0;
    padding: 0;
    position: relative;
}
.modal-content.video-popup .modal-header .btn-close {
    right: 18px;
    background: 0;
    font-size: 35px;
    color: white;
    height: 0;
    width: 0;
    font-weight: 300;
    position: absolute;
    top: -39px;
}
.modal-content.video-popup .modal-body {
    padding: 0;
}
.modal-content.video-popup .modal-body iframe {
    box-shadow: 0 14px 40px 0 #000;
}

.mtop20{
    margin-top: 20px;
}

.card-hed {
    background: #fff !important;
    border: 0 !important;
}

.border-0{
    border: 0;
}




.video-play-button {
    position: absolute;
    z-index: 10;
    /*top: 100%;*/
	margin-top: 15%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 15px;
    height: 12px;
    background: #b50201;
    border-radius: 50%;
    padding: 9px 24px 18px 28px;
	cursor: pointer;
}
.video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 75px;
    height: 75px;
    background: #b50201;
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 70px;
    height: 70px;
    background: #b50201;
    border-radius: 50%;
    transition: all 200ms;
    border: solid 4px #fff;
}


.video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 18px solid #fff;
    border-top: 10px solid transparent;
    border-bottom: 12px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

.sold-out{
	text-decoration:line-through;
}

.accor-plus{
	
	float:right; padding: 3px; font-size: 13px;
}






@media (max-width: 767px) {
    .buy_button {
        text-align: center;
    }
	
	.accor-plus {
    float: right;
    padding: 3px;
    font-size: 13px;
    position: absolute !important;
    left: 95% !important;
}
	
	.video-play-button {
    position: absolute;
    z-index: 10;
    margin-top: 25%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 15px;
    height: 12px;
    background: #b50201;
    border-radius: 50%;
    padding: 9px 24px 18px 28px;
    cursor: pointer;
}
	
	
.header {
    text-align: center;
}
.div-title, .package-tests-section .div-title, .testimonial .div-title {
    font-size: 30px;
}
.dnawise-image .product_small_box a.button img {
    margin: 0 3px;
}
.package-decription {
    margin-top: 2em;
}
.package-decription .offer_prices {
    display: block;
    text-align: center;
}
.package-decription .offer_prices li {
    float: none;
    margin-right: 0;
}
.div-title .test_count {
    font-size: 20px;
}
.dnawise-test-tabs .nav-item {
    margin-bottom: 10px;
}
.tests-info .test_content {
    padding: 20px;
    margin-bottom: 1em;
}
.package-tests-section .tab-content {
    margin-top: 24px;
}
}